@charset "utf-8";
/* CSS Document */

@media (min-width: 1700px) and (max-width: 1919px) {
	#video { height:963px; }
}
@media (min-width: 1400px) and (max-width: 1699px) {
	#video { height:793px; }
}
@media (min-width: 1200px) and (max-width: 1399px) {
	#video { height:680px; }
	#tour .tour_detail { width:80%;}	
	#tour .tour_detail .caption p { font-size:3vw;}
}
@media (min-width: 980px) and (max-width: 1199px) {
	#video { height:555px; }	
	#tour .tour_detail { width:80%;}	
	#tour .tour_detail .caption p { font-size:2.5vw;}
	#tour .tour_detail .comming_soon { width:150px; height:150px; background-size:100% auto;}
	#tour_head h2 { font-size:50px; line-height:38px;}
}
@media (min-width: 768px) and (max-width: 979px) {
	#video { height:424px; }	
	.vjs-default-skin .vjs-big-play-button { width:150px; height:150px; background-size:100% auto; left:10%; bottom:10%; }	
	#tour_head h2 { font-size:50px; line-height:38px;}
}
@media (min-width: 640px) and (max-width: 767px) {
	#video { height:363px; }	
	.vjs-default-skin .vjs-big-play-button { width:100px; height:100px; background-size:100% auto; left:5%; bottom:5%; }	
	#tour_head h2 { font-size:40px; line-height:28px;}
}
@media (min-width: 481px) and (max-width: 639px) {
	#video { height:270px; }	
	.vjs-default-skin .vjs-big-play-button { width:80px; height:80px; background-size:100% auto; left:5%; bottom:5%; }	
	#tour_head h2 { font-size:20px; line-height:18px;}
}
@media (max-width: 1150px) {			
	.container { width:100%; padding:0 15px; }
	#make_it_happen .make a { width:600px; background-size:100% auto; height:72px;}
	#make_it_happen .make a:hover { background-size:100% auto;}
	#apply .apply { width:90%;}
	#apply .apply h4 { font-size:4vw; line-height:normal;}
	#apply .apply h3 { font-size:5vw;}
	#apply .apply p { font-size:3vw;}
	#qns .col { width:45%;}
	
}
@media (max-width: 1024px) {	
	#app_head { padding:5% 0;}
	#app_head h2 { font-size:4vw;}
	#apply_here .apply_here { width:90%;}
	#apply_here .apply_here .app_btn { top:20px; right:0;}
	#apply_here .apply_here .app_btn a { width:200px; height:200px; background-size:100% auto;}
	#apply_here .apply_here .app_btn a:hover { background-size:100% auto;}
}
@media (max-width: 992px) {	
	#make_it_happen .make a { width:400px; height:46px;}
	#make_it_happen .make a::after { width:80px; background-size:100% auto; right:-90px;}
	#tour .tour_detail { width:70%;}	
	#tour .tour_detail .caption p { font-size:2vw;}
	#tour .tour_detail .comming_soon { width:150px; height:150px; background-size:100% auto; right:-30px;}	
	#apply .apply h3 { margin-bottom:20px;}
	#apply .apply p { line-height:normal;}
	#footer .social ul li { padding:0 10px; width:15%;}
	#footer .social ul li a img { width:100%; height:auto;}
	#footer .detail { padding-bottom:200px;}
}
@media (max-width: 768px) {	
	#header { padding:10% 0 5%;}
	#header .header .logo { width:80%; margin:0 auto; }
	#header .header .logo a img { width:100%; height:auto;}
	#gallary ul li { width:50%;}
	#tour_head { padding:10% 0 5%;}
	#tour .tour_detail { width:90%;}	
	#tour .tour_detail .caption { background:none;  padding-top:0; padding-bottom:0; padding:0; text-align:center; display:block;}
	#tour .tour_detail .caption p { font-size:3vw; line-height:normal; padding:10px 20px; background:#E8E857; display:inline-block;}
	#tour .tour_detail .caption p i { padding:0 10px;}
	#tour .tour_detail .comming_soon { width:150px; height:150px; background-size:100% auto; right:-30px; position:static; text-align:center; margin:0 auto;}		
	
	
}
@media (max-width: 767px) {	
	
}
@media (max-width: 640px) {
	#make_it_happen .make { padding:30px 0;}
	#make_it_happen .make a { width:200px; height:25px;}
	#make_it_happen .make a:after { width:40px; background-size:100% auto; right:-50px; top:-15px;}
	#tour .tour_detail .comming_soon { width:100px; height:100px; }	
	#apply .apply h3:after { width:100px;}
	#qns .col { width:100%; float:none;}
	#qns h3 { font-size:7vw; padding-bottom:20px;}
	#footer .detail { padding-bottom:100px;}
	#footer .f_logo img { margin:0 auto; width:60%;}
	#footer .social ul li { padding:0 0px; width:15%;}
	#apply { padding:15% 0;}
	#apply_here .apply_here .app_btn a { width:100px; height:100px; margin:0 auto}
	#apply_here .apply_here .app_btn { position:static; text-align:center; padding:15px 0;}
}
@media (max-width: 600px) {
}
@media (max-width: 568px) {
	#footer .social ul li { padding:0 5px; width:20%; margin:0 -2px;}
	#footer .social { padding:15% 0;}
	#footer .detail { padding-bottom:15%;}
	#tour .tour_detail .caption p i { padding:0 5px;}
}
@media (max-width: 480px) {
	#video { height:170px; }	
	.vjs-default-skin .vjs-big-play-button { width:50px; height:50px; background-size:100% auto; left:5%; bottom:5%; }	
	#tour_head h2 { font-size:20px; line-height:18px;}	
}
@media (max-width: 360px) {
}
@media (max-width: 320px) {
}